Commit 2e52af6e authored by Lorenzo "Palinuro" Faletra's avatar Lorenzo "Palinuro" Faletra
Browse files

Import Debian version 4.11.5

parrot-tools (4.11.5) rolling; urgency=medium
.
  * Use new faraday-cli instead of faraday-client.
parent 34e275c4
Pipeline #3026 failed with stages
parrot-tools (4.11.5) rolling; urgency=medium
* Use new faraday-cli instead of faraday-client.
-- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org> Wed, 28 Apr 2021 23:38:17 +0200
parrot-tools (4.11.4) rolling; urgency=medium
* Use rizin by default instead of radare2.
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment